O WordPress 4.9.2 foi lançado na madrugada de hoje (hora portuguesa), contendo a correcção de um problema de segurança e de alguns bugs. É uma versão que corrige problemas desde o WordPress 3.7 e é recomendada a sua aplicação imediata.

Esta versão vem resolver uma vulnerabilidade XSS no fallback de Flash no MediaElement.

Porque o Flash já não é necessário na maioria dos casos, esta opção foi removida do WordPress. Para os casos em que é ainda necessário, foi lançado um plugin específico no directório de plugins. É um plugin da autoria de Ian Dunn.

Além desta questão foram resolvidos 21 bugs, incluindo um erro de JavaScript que impedia, nalguns casos, guardar artigos se o utilizador estivesse a usar o Firefox.

Esta actualização já se encontra realizada em todos os clientes Pack Websites WordPress. 

Fonte